<?php
/**
 * Fonctions du squelette associé
 *
 * @plugin     Biodiv
 * @copyright  2020
 * @author     Renaud LAURETTE
 * @licence    GNU/GPL
 * @package    SPIP\Biodiv\Fonctions
 */

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

// pour initiale et afficher_initiale
include_spip('prive/objets/liste/auteurs_fonctions');
